当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 7 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 【求助】Ubuntu9.10 接受安全更新等升级后无法上网
帖子发表于 : 2010-02-13 9:39 

注册: 2008-01-01 11:46
帖子: 7
送出感谢: 0 次
接收感谢: 0 次

以下是新立得的更新历史:


Commit Log for Fri Feb 12 13:38:53 2010


已升级下列软件包:
cups (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
cups-bsd (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
cups-client (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
cups-common (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
devicekit-power (011-1ubuntu1) to 011-1ubuntu2
dhcp3-client (3.1.2-1ubuntu7) to 3.1.2-1ubuntu7.1
dhcp3-common (3.1.2-1ubuntu7) to 3.1.2-1ubuntu7.1

foomatic-filters (4.0.3-0ubuntu2) to 4.0.3-0ubuntu2.1
fuse-utils (2.7.4-1.1ubuntu4.1) to 2.7.4-1.1ubuntu4.3
gnome-power-manager (2.28.1-0ubuntu1) to 2.28.1-0ubuntu1.3
gnome-screensaver (2.28.0-0ubuntu3.3) to 2.28.0-0ubuntu3.4
gtk2-engines-pixbuf (2.18.3-1ubuntu2.1) to 2.18.3-1ubuntu2.2
libcairo2 (1.8.8-2ubuntu1) to 1.8.8-2ubuntu1.1
libcups2 (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
libcupscgi1 (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
libcupsdriver1 (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
libcupsimage2 (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
libcupsmime1 (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
libcupsppdc1 (1.4.1-5ubuntu2.1) to 1.4.1-5ubuntu2.2
libdevkit-power-gobject1 (011-1ubuntu1) to 011-1ubuntu2
libfuse2 (2.7.4-1.1ubuntu4.1) to 2.7.4-1.1ubuntu4.3
libgail-common (2.18.3-1ubuntu2.1) to 2.18.3-1ubuntu2.2
libgail18 (2.18.3-1ubuntu2.1) to 2.18.3-1ubuntu2.2
libgtk2.0-0 (2.18.3-1ubuntu2.1) to 2.18.3-1ubuntu2.2
libgtk2.0-bin (2.18.3-1ubuntu2.1) to 2.18.3-1ubuntu2.2
libgtk2.0-common (2.18.3-1ubuntu2.1) to 2.18.3-1ubuntu2.2
libmysqlclient16 (5.1.37-1ubuntu5) to 5.1.37-1ubuntu5.1
libpulse-browse0 (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
libpulse-mainloop-glib0 (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
libpulse0 (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
libsmbclient (2:3.4.0-3ubuntu5.3) to 2:3.4.0-3ubuntu5.4
libwbclient0 (2:3.4.0-3ubuntu5.3) to 2:3.4.0-3ubuntu5.4
linux-generic (2.6.31.17.30) to 2.6.31.19.32
linux-headers-generic (2.6.31.17.30) to 2.6.31.19.32
linux-image-generic (2.6.31.17.30) to 2.6.31.19.32
linux-libc-dev (2.6.31-17.54) to 2.6.31-19.56
mysql-common (5.1.37-1ubuntu5) to 5.1.37-1ubuntu5.1
pulseaudio (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
pulseaudio-esound-compat (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
pulseaudio-module-bluetooth (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
pulseaudio-module-gconf (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
pulseaudio-module-udev (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
pulseaudio-module-x11 (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
pulseaudio-utils (1:0.9.19-0ubuntu4) to 1:0.9.19-0ubuntu4.1
python-ubuntuone-client (1.0.2-0ubuntu2) to 1.0.3-0ubuntu1
python-ubuntuone-storageprotocol (1.0.0-0ubuntu1) to 1.0.1-0ubuntu1
python2.5 (2.5.4-1ubuntu6) to 2.5.4-1ubuntu6.1
python2.5-minimal (2.5.4-1ubuntu6) to 2.5.4-1ubuntu6.1
rhythmbox (0.12.5-0ubuntu5.1) to 0.12.5-0ubuntu5.2
samba-common (2:3.4.0-3ubuntu5.3) to 2:3.4.0-3ubuntu5.4
samba-common-bin (2:3.4.0-3ubuntu5.3) to 2:3.4.0-3ubuntu5.4
smbclient (2:3.4.0-3ubuntu5.3) to 2:3.4.0-3ubuntu5.4
software-center (1.0.2) to 1.0.3
ubuntu-tweak (0.5.0-1~karmic1) to 0.5.1-1~karmic1
ubuntuone-client (1.0.2-0ubuntu2) to 1.0.3-0ubuntu1
ubuntuone-client-gnome (1.0.2-0ubuntu2) to 1.0.3-0ubuntu1

已安装下列软件包:
linux-headers-2.6.31-19 (2.6.31-19.56)
linux-headers-2.6.31-19-generic (2.6.31-19.56)
linux-image-2.6.31-19-generic (2.6.31-19.56)

===========================================================

Commit Log for Fri Feb 12 17:54:38 2010


已安装下列软件包:
libpkcs11-helper1 (1.07-1)
openssl-blacklist (0.5-2)
openvpn (2.1~rc19-1ubuntu2)
openvpn-blacklist (0.4)





右上角网络管理器可以找到无线路由,ip地址、网关、DNS等自动配置和手动配置都尝试过,无线网络采用了WPA2加密,已输入密码。虽然显示连接上路由器,但只能ping通路由,路由外就无法ping通。而XP和Vista均能顺利上网。

sudo vim /etc/resolv.conf 手动设置DNS (能看到所设置DNS,但仍无法上网)
sudo vim /etc/network/interface 手动设置ip、网关、网络掩码等,无效

怀疑更新历史中的软件包导致,软件包的升级能够回滚到旧版本么?

请大家给点主意,我没辙了。。。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 【求助】Ubuntu9.10 接受安全更新等升级后无法上网
帖子发表于 : 2010-02-13 11:06 

注册: 2010-02-12 18:57
帖子: 2
送出感谢: 0 次
接收感谢: 0 次
话说。。我也是昨天更新了。。。到现在也上不去。。。。跟你一模一样。。。。。 :em06


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 【求助】Ubuntu9.10 接受安全更新等升级后无法上网
帖子发表于 : 2010-02-13 19:04 

注册: 2008-01-01 11:46
帖子: 7
送出感谢: 0 次
接收感谢: 0 次
顶上


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 【求助】Ubuntu9.10 接受安全更新等升级后无法上网
帖子发表于 : 2010-02-21 23:42 

注册: 2010-01-19 15:57
帖子: 14
送出感谢: 0 次
接收感谢: 0 次
我前几天也是这样,现在只能上内网了 :em20


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 【求助】Ubuntu9.10 接受安全更新等升级后无法上网
帖子发表于 : 2010-03-05 19:36 

注册: 2010-03-04 14:39
帖子: 1
送出感谢: 0 次
接收感谢: 0 次
我今天上午升级的,后来切回到win,再切回到ubuntu就不能上楽。郁闷中。。。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 【求助】Ubuntu9.10 接受安全更新等升级后无法上网
帖子发表于 : 2010-03-20 16:59 

注册: 2010-03-20 16:47
帖子: 3
送出感谢: 0 次
接收感谢: 0 次
我解决了!
其实很简单,原来无线连接我在network-manager里选“自动(DHCP)”,现在改为“自动(DHCP)仅地址”,
然后在下面的“DNS服务器:”后面把自己无线路由的网关加上,我的是192.168.1.1,点“应用”后重新连接网络,就可以打开
浏览器上网了。呵呵,享受上网的乐趣吧。 :em01

(之前我也一直和你有同样问题,上网搜索后,搜到了你的帖子,但没有人留解决办法,今天我摸索着终于把这个问题解决了,特此来注册帐号回帖,分享解决方法。)


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 【求助】Ubuntu9.10 接受安全更新等升级后无法上网
帖子发表于 : 2010-03-24 10:05 

注册: 2010-03-17 9:52
帖子: 25
送出感谢: 0 次
接收感谢: 0 次
mark 遇到过


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 7 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译